[gl-como] Ri help

Fabio onetwothree@libero.it
Mer 18 Feb 2004 11:22:38 CET


Ciao a tutti.... e grazie ad Alessandro per il consiglio di prima ma...
RI-AIUTO! Sono proprio uno scarsone con linux e affini!!! Ho trovato 
degli rpm sul sito della ATI per la ATI9200 e, con la speranza che 
possano andare anche per la mobility9200 (perch sul sito non c' 
scritto nulla di particolare) ma non riesco ad installarli in nessuna 
distro (mandrake, slackware, jamd, ecc)....
Ho provato a compilare i moduli manualmente ma l'unica distro che mi f 
avviare la procedura senza segnalare problemi di dipendenze  la MDK.... 
per qui sorge un altro problema!!! Devo ricompilare il kernel sulla MDK 
ma siccome sono una PIPPA mi d un sacco di errori... STASERA ci sar 
qualche uomo di buon cuore, oltre che capace, pronto a ri compilare il 
kernel correttamente per poi compilare manualmente questi benedetti 
moduli ATI?!?!
Cmq su XFree86 3.99 c' un driver ATI M9+ che forse potrebbe andare 
bene.... ma a re installare XFree non sono capace....

PS. In vesa assolutamente non v ... addirittura dopo qualche movimento 
di mouse si BLOCCA TUTTO!



Maggiori informazioni sulla lista gl-como